Partner Admin

List users affected by market resolution

GET
/apps/{appId}/market-resolutions/{venueMarketId}/users

Authorization

appApiKey
headerx-app-api-key<token>

App-scoped API key. It is the only credential on partner-admin reads, paper-trading admin, and webhook rotate or replay. POST /bot-protection/verify requires it together with x-app-id.

Path Parameters

appId*string
venueMarketId*string

Query Parameters

limit?number
Range1 <= value <= 100
cursor?string
includeEmails?string
Value in"true""false"

Response Body

200

application/json
  1. response
venueMarketId*string
note*string
data*array<>
nextCursor*string
hasMore*boolean
Example Request
curl -X GET 'https://api.t.sufwankhalid.com/apps/string/market-resolutions/string/users'
Example Response
{  "venueMarketId": "string",  "note": "string",  "data": [    {      "userId": "string",      "email": "string"    }  ],  "nextCursor": "string",  "hasMore": true}